package org.seasar.extension.dataset.types;

import org.seasar.framework.util.StringConversionUtil;

/**
 * @author higa
 *
 */
public class StringType extends ObjectType {

	StringType() {
	}
	
	public Object convert(Object value, String formatPattern) {
		return StringConversionUtil.toString(value, formatPattern);
	}
}
